.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-95389d0b-8fb6-37fb-4ca1-4663ce1153a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95389d0b-8fb6-37fb-4ca1-4663ce1153a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6de0e564-6e50-e7a2-8d63-1bf670183f4f {
background-color: rgb(243, 243, 243) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6de0e564-6e50-e7a2-8d63-1bf670183f4f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbf30d3c-54d6-60f2-e6c2-0d0fd3a70e11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbf30d3c-54d6-60f2-e6c2-0d0fd3a70e11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7738c26-c225-21cb-e490-1b41625cffd3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7738c26-c225-21cb-e490-1b41625cffd3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c661d14-555a-b173-4eeb-4f8f584ecc91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c661d14-555a-b173-4eeb-4f8f584ecc91) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9914513-9917-8f3d-b05e-9c423676c2e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9914513-9917-8f3d-b05e-9c423676c2e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5cc74e98-0635-bf38-d51f-6107aca82daa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cc74e98-0635-bf38-d51f-6107aca82daa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f663167-2e69-b33c-6516-08da7d95b9cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f663167-2e69-b33c-6516-08da7d95b9cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31bd92a7-d100-a18f-569f-78dcce165c90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31bd92a7-d100-a18f-569f-78dcce165c90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1abe4abe-5465-69b2-16a0-664028c7fb8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1abe4abe-5465-69b2-16a0-664028c7fb8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69c37507-465d-8ef3-14ae-4d7cb299d2c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69c37507-465d-8ef3-14ae-4d7cb299d2c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
